Package Details: ibus-libzhuyin 1.9.1-3

Git Clone URL: https://aur.archlinux.org/ibus-libzhuyin.git (read-only)
Package Base: ibus-libzhuyin
Description: New Zhuyin engine based on libzhuyin for IBus
Upstream URL: https://github.com/libzhuyin/ibus-libzhuyin
Licenses: GPL2
Submitter: marmistrz
Maintainer: marmistrz
Last Packager: marmistrz
Votes: 1
Popularity: 0.023657
First Submitted: 2018-12-26 15:16
Last Updated: 2019-05-24 19:56

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

marmistrz commented on 2019-05-24 19:57

@wangqr 才現在添加了wget,下一次我忘了!

laichiaheng commented on 2019-05-21 12:08

1.9.1已釋出囉

wangqr commented on 2019-05-14 00:37

makedepends中需要添加wget,参见编译日志:https://gist.github.com/wangqr/2b5e1aba518b29186a45018ff184bdfc

marmistrz commented on 2019-04-25 17:43

如果這個問題非常嚴重你們可能請epico發布bugfix的版本?

laichiaheng commented on 2019-04-25 07:32

@holishing 對,就是這樣! epico 發佈的 master 版本似乎有修復這些問題,但要等到下個正式版發佈似乎還要很久,不曉得有沒有人願意做一個指向 epico 的 master 版的腳本放在 AUR。 epico 貌似是原作者?

holishing commented on 2019-04-21 12:29

然後標點符號變得很難用是指這樣嗎? https://www.youtube.com/watch?v=pejT7X4ObmQ

我那時fedora 29/30遇到類似的情況時,還以為是自己不小心亂動到設定了呢

holishing commented on 2019-04-21 12:13

可以的話還是看誰能找出問題patch看看或直接交給上游吧 如果想用舊版本就自己用 git 回復到某個版本 build 這樣?

laichiaheng commented on 2019-04-18 13:05

@marmistrz 阿…還是建議改回 1.8.93 版本比較好,1.9.0 問題實在是太多了,連個標點符號都無法正常使用,標點符號的位置也和鍵盤都不一樣,是個非常糟糕的版本

marmistrz commented on 2019-04-17 13:03

@laichiaheng 剛才改了,謝謝

laichiaheng commented on 2019-04-17 10:02

@marmistrz 對,沒有 libpinyin 會沒辦法安裝